body,td,th {
	font-family: verdana;
	font-size: 8pt;
	color: #000000;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-family: verdana;
	font-size: 8pt;
	color: #000000;
	font-weight: bold;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #036733;
}
a:active {
	text-decoration: none;
	color: #FF0000;
}
.fonte10negrito {
	color: #FF0000;
	font-size: 10pt;
	font-weight: bold;
}
.form {
	font-family: verdana;
	font-size: 8pt;
	font-weight: normal;
	color: #00000;
	background-color: #ffffff;
	border: 1px double #036733;
}
.formsemborda {
	font-family: verdana;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	background-color: #ffffff;
	border: 0px double #000000;
}
.fonte8vermelhanegrito {
	color: #FF0000;
	font-weight: bold;
}
.tabelatopohome {
	background-image:url(imagens/fundo_topo_home.jpg);
	background-position:right;
	background-repeat:no-repeat;
}
.tabelaconteudohome {
	background-image:url(imagens/fundo_conteudo_home.jpg);
	background-position:right;
	background-repeat:no-repeat;
}
.fonteazulnegrito {
	color: #39378B;
	font-weight: bold;
}
.webmail {
	font-family: verdana;
	font-size: 8pt;
	font-weight: normal;
	color: #39378B;
	background-color: #ffffff;
	border: 1px double #39378B;
}
.webmailnegrito {
	font-family: verdana;
	font-size: 8pt;
	font-weight: bold;
	color: #39378B;
	background-color: #ffffff;
	border: 1px double #39378B;
}
.saibamais {
	font-family: verdana;
	font-size: 8pt;
	color: #ffffff;
	font-weight: bold;
}
.saibamais:link {
	text-decoration: none;
}
.saibamais:visited {
	text-decoration: none;
	color: #ffffff;
}
.saibamais:hover {
	text-decoration: none;
	color: #0193DE;
}
.saibamais:active {
	text-decoration: none;
	color: #ffffff;
}
.fontebranca {
	color: #ffffff;
	font-size: 8pt;
	font-weight: bold;
}
.12negrito {
	font-size: 12pt;
	font-weight: bold;
}
.9negrito {
	font-size: 9pt;
	font-weight: bold;
}